package com.gree.mall.manager.enums;


import lombok.AccessLevel;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor(access = AccessLevel.PRIVATE)
public enum OrderInfoSourceEnum {
    A("小程序"),
    B("公众号")
    ;

    private final String remark;



}
